/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	Civic
*/

/* @import url("../Zephyr/style.css"); */
.our-services a i { color: #fff; background: #3c3c3c; padding: 14px 14px; font-size: 26px; position: absolute; left: 0; top: 0; }

#cludo-nav-search .button {
top: 0;height: 42px;}
.header-search-form input[type="text"]{height: 42px;}

ul.margin-left{ margin-left:15px;}
.our-services a span { margin-left: 52px; background: #706e6f; padding: 14px; display: block; color: #fff; font-size: 26px; }
.our-services a { display: block; margin-bottom: 6px; }
.our-services { position: relative; float: left; width: 100%; display: block; }
#cludo-nav-search { width: 100% !important; float: right; }
#cludo-nav-search { width: 100% !important; background: #fff; position: relative !important; }
#cludo-nav-search .inputbox { border: none !important; padding: 12px; margin: 0; box-shadow: none !important; font-size: 24px !important; }
#cludo-nav-search .button { position: absolute !important; right: 0; padding: 2px 20px !important; border-radius: 0; margin: 0 !important; }
.mobile-padding { padding: 15px 0 !important; font-size: 30px; }
.service-row div.upb_row_bg { background: none !important; }
#cludo-nav-search .button { top: 0; }
.flip-box div .vc_column-inner { padding: 5px !important; }
.w-html.ush_html_2 img { width: 30px; height: 30px !important; }
#wp-admin-bar-top-secondary { display: none; }
.header-search-form input[type="text"] { width: 283px !important; }
.header-search-form h3 , .header-search-form .searchCludoFormGroup { margin-top: 0px !important; float: left; width: 100%; margin-bottom: 0 !important; }
.home .header-search-form { display: none; }
.page-id-42135 #cludo-nav-search .button, .home #cludo-nav-search .button { height: 100%; }
.page-id-42135 #cludo-nav-search .inputbox, .home #cludo-nav-search .inputbox { height: 62px; }

@media screen and (min-width: 600px) {
.cols { padding: 0 33px 0 14px; }
}
@media(max-width:767px) {
.service-row-inner .vc_col-sm-6 { margin: 0 !important; }

	.mobile-margin-none {
	margin: 0 !important;
}
	.information-heading .vc_col-sm-2{ margin:0 !important;}

}
input[type="submit"] { font-size: 21px; }
.l-section.height_small > .l-section-h { padding: 0px 0; }
@media only screen and (max-width: 767px) {
	.font-small div {
	font-size: 22px !important;
}
	.padding-none-mobile .vc_column-inner{ padding:0 !important;}
.header-search-form #cludo-nav-search .button { width: auto !important; }
.header-search-form input[type="text"] { width: 150px !important; }
h1.vc_custom_heading { padding: 10px 0; }
.margin-none .upb_row_bg { margin: 0 !important; }
	body #cludo-nav-search .inputbox{ font-size:18px !important;}
	.ultimate-call-to-action .uvc-ctaction-data{ padding:0;}
body .breadcrumb-container li a{ font-size:13px !important; margin:0 !important;}
}
.vc_column-gap-10 > .vc_column_container { padding: 1px; }
	.mobile-margin-none .wpb_text_column{ margin:0 !important;}

.services-list {
	padding: 0 5px;
}


/* Accessiblity */

.header-search-form .searchCludoFormGroup {
	color:#3f4544;
}
.hiddenLabel{
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}
#skipmaincontentefdc {
	position: absolute;
	top: -1000px;
	left: -1000px;
	height: 1px;
	width: 1px;
	text-align: left;
	overflow: hidden;
}

a#skipmaincontentefdc:active,
a#skipmaincontentefdc:focus,
a#skipmaincontentefdc:hover {
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	overflow: visible;
}

.sr-screen-efdc{
	text-indent: -999999px;
	position: absolute;
}

a, button, input[type="submit"], .ui-slider-handle {

}

:focus{
	outline: 2px solid #ff9000!important;
}

.ulimate-call-to-action-link:focus{
	/* outline: 2px solid #ff9000!important;
	background-color: #ff9000;
	color:#fff; */
	border: 5px solid #ff9000;

}

.ultimate-call-to-action{
	line-height: 1.1;
}

h4, .widgettitle, .comment-reply-title{
	line-height: 1.3;
}

input:not([type="submit"]):focus, select:focus, textarea:focus{
	outline: 3px solid #ff9000!important;
}

.w-socials .social-title-text{
	display: none;
}

.button-new-layout{

	text-align: left;
	border-radius: 0;
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    margin-bottom: 5px;
}
.w-comments .w-form-row-label{
	position: relative;
	top:0;
	left: 0;
	margin-bottom: 5px;
}

.w-image.ush_image_2 img{
	max-height: 35px;
}

.mtsnb .mtsnb-button{
    color:#000!important;
}
.ultimate-call-to-action[data-background-hover="#ff9000"]:hover{
	color:#000!important;
}
#ccc .ccc-link {
	color: #D67900!important;
}
.mega_hvr_btn[data-onleavebg="#ff9000"]{
	color:#000!important;
	border:none!important;
}

.mega_hvr_btn[data-onleavebg="#ff9000"]:hover{
	color:#fff!important;
}

.ubtn-ctn-left .ubtn-data {

    margin-left: 25px;
}


.ubtn-sep-icon.ubtn-sep-icon-at-left .ubtn-icon {
	left: 20px;
	margin-left: -10px;
}

button.ubtn-large {
    padding: 6px 10px !important;
}

/* div[data-background="#00bf6c"]{
	background-color: #20833C!important;
}


div[data-background="#00bf6c"]:hover{
	background-color: #ff9000!important;
} */


/* ----- Support Comments -----*/
.section-support-comments {
	margin-top: -30px;
}
.section-support-comments > .l-section-h{
	padding-top: 0;
}
.support-comment-form{
	margin-top: 30px;
	border-top: 1px solid #d7e0df;
	border-bottom: 1px solid #d7e0df;
	padding: 40px 0;
}
.support-comment-form input[type="text"], .support-comment-form input[type="password"], .support-comment-form input[type="email"], .support-comment-form input[type="url"], .support-comment-form input[type="tel"], .support-comment-form input[type="number"], .support-comment-form input[type="date"], .support-comment-form input[type="search"], .support-comment-form input[type="range"], .support-comment-form select{
	
	border-width: 2px;
	padding-left: 10px;
	padding-right: 10px;
}
.support-comment-form  input[type="submit"]{
		margin-top: 10px;
}
.support-comment-form  input[type="checkbox"]{
	width: 18px;
	height: 18px;
}
.support-form-group{
	margin-bottom: 30px;
}
.support-form-group:last-of-type{
	margin-bottom: 0;
}

.support-form-group label {
	font-weight: 700;
	display: block;
	margin-bottom: 7px;
}

.comments-support-title{
	border-top: 1px solid #d7e0df;
    padding: 30px 0;
    border-bottom: 1px solid #d7e0df;
}

.comment-respond-support{
	border-top: 1px solid #d7e0df;
	padding-top: 30px;
}

.comments.comments-support{
	margin-top: 30px;
}
.comments.comments-support li{
	margin-bottom: 0;
}
.comments.comments-support li p{
	margin-bottom: 0;
}

.total-supports-number{
	font-size: 1.3rem;
}
.comments-pagination-support{
	margin-bottom: 10px;
}
.comments-pagination-support > span.page-numbers.current{
	padding: 3px 10px;
	border-radius: 2px;
	background-color: #38805B;
}

.comments-pagination-support  .page-numbers.next:after{

	vertical-align: bottom;
}

.comments-pagination-support  .page-numbers{

	vertical-align: middle;
}

.pagination .page-numbers.prev, .pagination .page-numbers.next{
	display: inline-block;
}

.w-blogpost-meta-author.author{
	display: none;
}

@media(max-width:1024px) {
	.section-support-comments{
		margin-top: 0;
	}
}